Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP 5.53 libwww-perl-6.59 6.59 -
Net::Domain 2.13 libnet-3.13 3.13 5.007003
Pod::Usage 1.14 Pod-Usage-2.01 2.01 5.006001
Test::More 0.65 Test-Simple-1.302188 1.302188 5.008009

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.62 7.62 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.62 7.62 5.000000